html, body, h1, form, fieldset, legend, ol, li {
    margin: 0;
    padding: 0;
}

body {
    background: #ffffff;
    color: #111111;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding: 20px;
}

h1 {
    font-size: 28px;
    margin-bottom: 20px;
}

form#lumpsum {
    background: #33cc99;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    counter-reset: fieldsets;
    padding: 20px;
    width: 400px;
	height:auto;
	margin: auto;
}

form#lumpsum fieldset {
    border: none;
    margin-bottom: 10px;
}

form#lumpsum fieldset:last-of-type {
    margin-bottom: 0;
}

form#lumpsum legend {
    color: #384313;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    text-shadow: 0 1px 1px #c0d576;
}

form#lumpsum > fieldset > legend:before {
    content: "Step " counter(fieldsets) ": ";
    counter-increment: fieldsets;
}

form#lumpsum fieldset fieldset legend {
    color: #111111;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 0;
}

form#lumpsum ol li {
    background: #b9cf6a;
    background: rgba(255, 255, 255, .3);
    border-color: #e3ebc3;
    border-color: rgba(255, 255, 255, .6);
    border-style: solid;
    border-width: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    line-height: 30px;
    list-style: none;
    padding: 5px 10px;
    margin-bottom: 2px;
}

form#lumpsum ol ol li {
    background: none;
    border: none;
    float: left;
}

form#lumpsum label {
    float: left;
    font-size: 13px;
    width: 110px;
}

form#lumpsum fieldset fieldset label {
    background: none no-repeat left 50%;
    line-height: 20px;
    padding: 0 0 0 30px;
    width: auto;
}

form#lumpsum fieldset fieldset label:hover {
    cursor: pointer;
}

form#lumpsum input:not([type=radio]),
form#lumpsum textarea {
    background: #ffffff;
    border: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    font: italic 13px Georgia, "Times New Roman", Times, serif;
    outline: none;
    padding: 5px;
    width: 200px;
}

form#lumpsum input:not([type=submit]):focus,
form#lumpsum textarea:focus {
    background: #eaeaea;
}

form#lumpsum input[type=radio] {
    float: left;
    margin-right: 5px;
}

select {
        width:250px;
		font-size:10pt;
    }


form#lumpsum button {
    background: #384313;
    border: none;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    color: #ffffff;
    display: block;
    font: 18px Georgia, "Times New Roman", Times, serif;
    letter-spacing: 1px;
    margin: auto;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
}

form#lumpsum button:hover {
    background: #1e2506;
    cursor: pointer;
}